Skip to main content
GET
/
api
/
v1
/
referral
/
stats
Get Referral Stats
curl --request GET \
  --url https://api.example.com/api/v1/referral/stats \
  --header 'Authorization: Bearer <token>'
{
  "total_earned": 123,
  "active_referrals": 123,
  "referral_uses": [
    {
      "status": "<string>",
      "created_at": "<string>",
      "converted_at": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.bavlio.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Successful Response

total_earned
number
required
active_referrals
integer
required
referral_uses
ReferralUseSummary · object[]
required